package com.inkasso.factoring.zhongjiaoxinglu.entity;

/**
 * @author liutao
 * 营业执照ocr
 */
public class BusinessLicenseOCR {

    /**
     *注册号/社会保障号
     */
    private String registrationNumber;

    /**
     *企业名称
     */
    private String name;

    /**
     *公司/企业类型/主体类型
     */
    private String type;

    /**
     *住所/营业场所/企业住所
     */
    private String address;

    /**
     *法定代表人/负责人
     */
    private String legalRepresentative;

    /**
     *注册资本
     */
    private String registeredCapital;

    /**
     *成立日期
     */
    private String foundDate;

    /**
     *营业期限
     */
    private String businessTerm;

    /**
     *经营范围
     */
    private String businessScope;

    /**
     *发照日期
     */
    private String issueDate;

    public String getRegistrationNumber() {
        return registrationNumber;
    }

    public void setRegistrationNumber(String registrationNumber) {
        this.registrationNumber = registrationNumber;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getLegalRepresentative() {
        return legalRepresentative;
    }

    public void setLegalRepresentative(String legalRepresentative) {
        this.legalRepresentative = legalRepresentative;
    }

    public String getRegisteredCapital() {
        return registeredCapital;
    }

    public void setRegisteredCapital(String registeredCapital) {
        this.registeredCapital = registeredCapital;
    }

    public String getFoundDate() {
        return foundDate;
    }

    public void setFoundDate(String foundDate) {
        this.foundDate = foundDate;
    }

    public String getBusinessTerm() {
        return businessTerm;
    }

    public void setBusinessTerm(String businessTerm) {
        this.businessTerm = businessTerm;
    }

    public String getBusinessScope() {
        return businessScope;
    }

    public void setBusinessScope(String businessScope) {
        this.businessScope = businessScope;
    }

    public String getIssueDate() {
        return issueDate;
    }

    public void setIssueDate(String issueDate) {
        this.issueDate = issueDate;
    }
}
